\version "2.11.0"
\header{
  title="Ходят кони"
  poet="Ю.Ким"
  composer="В.Дашкевич"
  tagline="Набрано в LilyPond 2.11.0"
}

%Буквенные обозначения, принятые в континентальной Европе:
%H --- си, B --- си-бемоль.
\include "deutsch.ly"

global = {
  \key c \major
  \time 2/4
}

voiceOne = \new Voice = "one" { \relative c'' {
  \set Score.markFormatter = #format-mark-box-numbers
  % [1]
  \mark \default
  \partial 8*2 a8 c
  h \(c16 (h)\) a4~
  a h8 a
  c \(h16 (c)\) a4~
  a a8 g
  f4 f~
  f f8 d
  e \(fis16 (gis)\) a4
  g\fermata g16 f e d
  c4 r
  c8 c d16 (c) d8
  e4\fermata
  % [2]
  \mark \default
  a16 [(g)] f [(e)]
  d (e f d) h8 (c
  d e) f r16 f
  e (f e gis) a4~
  a c16 [(h)] a [(g)]
  f8 (e16 d) c4
  (h8 a) h16 [(c d)] f
  e8 (fis16 gis) a4
  g g16 f e d
  c4 r
  c8 c d16 (c) d8
  e4\fermata
  % [3]
  \mark \default
  a8 c
  <<
    {
      \context Voice = "one" {
        \stemUp
        e (d16 e) \tieUp c4~
        c d8. c16
        e8 (d16 e) c4~
        c4 a8 c
        e (d16 e) c4~
        c d8 c
        e ^(d16 e) a,4
      }
    }
  \\
    {
      a4 d,~
      d fis8. fis16
      a4 g
      (f) e8 e
      d4 e
      (f) fis8 fis
      gis8 (h16 c) a8
    }
  >>
  g4\fermata g16 f e d
  c4 r
  c8 c d16 (c) d8 e4 r \bar "|."
}}

voiceTwo = \new Voice = "two" { \relative c'' {
  % [1]
  \partial 8*2 a8 c
  h \(c16 (h)\) a4~
  a h8 a
  c \(h16 (c)\) a4~
  a a8 c
  h \(c16 h\) a4~
  a h8 a
  c8 \(h16 c\) a4
  g\fermata g16 g a h
  c4 r
  c8 h a h
  gis4\fermata
  % [2]
  a8 c
  h (c16 h) a4
  a h8 r16 a
  c8 h16 c a4~
  a
  a8 c
  h (c16 h) a4~
  a4 h8 r16 a
  c8 (h16 c) a4
  r16 a, (h d)
  <<
    {
      h' h h h
      c4 r
      c8 c d16 c d8
      h4\fermata
      % [3]
      a8 c
      e (d16 e)
      c4~
      c c8. c16
      e8 (d16 e) c4~
      c4 a8 c
      c (h16 c) c4~
      c d8 c
      c h a4
    }
  \\
    {
      h16 a g f
      c4 r
      c'8 c d16 c d8
      gis,4\fermata
      % [3]
      a8 c
      c4 a~
      a a8. a16
      e4 a~
      a a8 a
      a4 g
      (f) a8 a
      gis4 a
    }
  >>
  g\fermata g16 g g g
  g4 r
  c8 h
  <<
    {a h e4}
  \\
    {fis,8 f e4}
  >>
  r
}}

verses = \new Lyrics \lyricsto "one" {
  Хо -- дят ко -- о -- ни над ре --  ко -- о -- ю,
  И -- щут ко -- ни во -- до -- по -- о -- ю,
  а К_реч -- ке не и -- "дут ---"
  боль -- но бе -- рег крут
  Ни лож -- би -- ноч -- ки по -- ло -- гой,
  Ни тро -- пи -- ноч -- ки у -- бо -- гой
  а Как же ко -- ням быть?
  Ко -- ни хо -- чут пить...
  Вот и прыг -- нул конь бу -- ла -- ный
  "С э" -- той кру -- чи
  о -- ка -- ян -- ной
  а си -- ня -- я ре -- ка
  боль -- но глу -- бо -- ка
}

\score{
  \new StaffGroup <<
    \new Staff
    <<
      \set Staff.midiInstrument = "flute"
      \global
      \voiceOne
      \verses
    >>
    
    \new Staff
    <<
      \set Staff.midiInstrument = "flute"
      \global
      \voiceTwo
    >>
  >>
  \layout{
    \context {
      \Score
      \remove "Bar_number_engraver"
    }
  }
  \midi{}
}
